[package]
name = "practice_game"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
cat-box = { git = "https://git.karx.xyz/karx/catbox" }
sdl2 = "0.35.2"